# SeriesSemiringHandler< T > Class Template Reference

SeriesSemiringHandler. More...

Inherits vcsn::xml::Handler.

List of all members.

## Public Member Functions

| SeriesSemiringHandler (xercesc::SAX2XMLReader *parser, Handler &root, T &semiring)
| SeriesSemiringHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::SeriesSemiringHandler< T >

SeriesSemiringHandler.

Definition at line 64 of file rw.hh.